
import { LlamadorAPI } from '../components/LlamadorAPI';
import { AppShellWithMenu } from '../components/Appshell/Appshell';


export function Consulta_API() {
  return (
    <AppShellWithMenu>
      <LlamadorAPI />
    </AppShellWithMenu>
  );
}